<div class="row">
  <div class="left">
    <app-illustration
      [imageName]="imageName"
      direction="ltr"
    ></app-illustration>
  </div>
  <div class="right">
    <h3 class="tab-heading">{{ heading }}</h3>
    <p class="tab-description">{{ description }}</p>
    <app-default-button link="#">more info</app-default-button>
  </div>
</div>
